/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "Мой семестр";

/* Course Name */
"Multivariable Calculus" = "Высшая математика";

/* Course Name */
"Biology 1" = "Биология";

/* Course Name */
"Anatomy" = "Анатомия";

/* Course Name */
"English Composition" = "Английский язык";

/* Course Name */
"Genetics" = "Генетика";

/* Course Name */
"Film Studies" = "Основы кинематографии";

/* Course Name */
"Spanish II" = "Испанский язык";

/* Exam title */
"Midterm Exam" = "Итоговый экзамен";

/* Assignment Title */
"Turn in problem set 12" = "Задача №12";

/* Assignment Description */
"Read online notes" = "См. заметки в конспекте";

/* Assignment Title */
"Chapter 8" = "Раздел №8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Подготовить конспект и защитить лабу №7";

/* Assignment Title */
"Lab #8" = "Лабораторная работа №8";

/* Assignment Title */
"Finish final essay draft" = "Закончить черновик сочинения";

/* Assignment Title */
"Chapter 5" = "Раздел №5";

/* Assignment Description */
"read" = "просто прочитать";

/* Assignment Title */
"Write an essay for a movie #5" = "Написать сценарий к короткометражке";

/* Assignment Title */
"Math Homework" = "Задачи №45-48";

/* Assignment Title */
"Persuasive Speech" = "Убедительная речь";

/* Assignment Description */
"Animal research" = "Исследование животных";

/* Assignment Title */
"Read pages 32-50" = "Прочитать стр. 32-55";

/* Assignment Description */
"TKAM; Ch 4-5" = "Они сошлись. Волна и камень, Стихи и проза, лед и пламень, Не столь различны меж собой.";

/* Assignment Title */
"Molecular Structure Quiz" = "Молекулярные структуры";

/* Assignment Description */
"Finish lab questions" = "Ответить на вопросы по лабе";

/* Instructor, male */
"Adam Spencer" = "Виталий Дорофеев";

/* Instructor email. Should correspond the name */
"adam@email.com" = "v_dorofeev@mail.edu";

/* Instructor, female */
"Diane Higgins" = "Светлана Самойлова";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "sveta.samoilova@email.edu";

/* Instructor, male */
"Ervin Almond" = "Игорь Кулаков";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "iamIgor@email.edu";

/* Instructor, male */
"James Turner" = "Иван Анисимов";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "anis@email.edu";

/* Instructor, male */
"Ralph Dodson" = "Фёдор Крылов";

/* Instructor email. Should correspond the name */
"rd@email.com" = "uncle_fedor@email.com";

/* Instructor title */
"Professor" = "Профессор";

/* Instructor title */
"Docent" = "Доцент";

/* Instructor title */
"Professor Assistant" = "Лаборант";

/* Weight name */
"Homework" = "Домашняя работа";

/* Weight name */
"Papers" = "Курсовая работа";

/* Weight name */
"Quiz" = "Контрольная работа";

/* Class location: building */
"CS" = "Корпус 3";

/* Class location: room */
"224B" = "224B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12a";

/* Class location: building */
"Hearst" = "Уч.-лаб.";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Учебка";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Главный корпус";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

